﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <LangVersion>4</LangVersion>
  </PropertyGroup>
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <RootNamespace>
    </RootNamespace>
    <ProjectGuid>{849490F2-9312-939E-6F39-5161CFF160F3}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <AssemblyName>Assembly-CSharp-Editor</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <BaseDirectory>Assets</BaseDirectory>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_5_0;UNITY_5_5;UNITY_5;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_GENERICS;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_SPRITERENDERER_FLIPPING;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_RAKNET;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;INCLUDE_DYNAMIC_GI;INCLUDE_GI;PLATFORM_SUPPORTS_MONO;INCLUDE_PUBNUB;ENABLE_PLAYMODE_TESTS_RUNNER;ENABLE_SCRIPTING_NEW_CSHARP_COMPILER;UNITY_ANDROID;ENABLE_SUBSTANCE;UNITY_ANDROID_API;ENABLE_EGL;ENABLE_NETWORK;ENABLE_RUNTIME_GI;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;PLATFORM_SUPPORTS_ADS_ID;UNITY_CAN_SHOW_SPLASH_SCREEN;ENABLE_VIDEO;ENABLE_VR;ENABLE_UNITYADS_RUNTIME;UNITY_UNITYADS_API;ENABLE_MONO;ENABLE_PROFILER;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;UNITY_TEAM_LICENSE;UNITY_PRO_LICENSE;ENABLE_DUCK_TYPING</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>Temp\bin\Release\</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <NoWarn>0169</NoWarn>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.XML" />
    <Reference Include="System.Core" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="UnityEngine">
      <HintPath>D:/Unity/Editor/Data/Managed/UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor">
      <HintPath>D:/Unity/Editor/Data/Managed/UnityEditor.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Assets\Appodeal\Editor\AppodealAndroidManifestMod.cs" />
    <Compile Include="Assets\Appodeal\Editor\AppodealSettings.cs" />
    <Compile Include="Assets\Editor\AppodealPostProcess.cs" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sv\location_strings.xml" />
    <None Include="Assets\Plugins\Android\unityads\res\layout\unityads_view_video_play.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ca\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ms-rMY\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hu\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-te-rIN\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\base_colors.xml" />
    <None Include="Assets\Plugins\Android\unityads\proguard-project.txt" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-th\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ta-rIN\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\drawable\common_plus_signin_btn_icon_dark.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-bg\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ko\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-tl\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\drawable\common_plus_signin_btn_text_dark.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-bg\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-th\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\drawable\common_google_signin_btn_icon_light.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ka-rGE\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\base_attrs.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-es\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-da\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sq-rAL\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\cast_ids.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-lt\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-mr-rIN\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-kk-rKZ\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-uk\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pt-rBR\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-mk-rMK\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-af\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-kn-rIN\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fr-rCA\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ms-rMY\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hu\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\unityads\build.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zh-rCN\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-gu-rIN\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-vi\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ko\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-am\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fa\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\README.txt" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-th\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zh-rHK\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ro\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-lv\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ru\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\location_colors.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pt-rPT\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sq-rAL\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ar\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zu\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-de\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-vi\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-km-rKH\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ky-rKG\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hi\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ms-rMY\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-nb\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ja\location_strings.xml" />
    <None Include="Assets\Plugins\Android\unityads\res\layout\unityads_button_audio_toggle.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\maps_attrs.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-it\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-v21\appinvite_styles.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-lv\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-vi\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-gl-rES\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zu\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\cast_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\admob_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-uk\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pa-rIN\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zh-rHK\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-gu-rIN\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zu\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sk\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ta-rIN\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fi\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-da\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-en-rGB\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-am\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-en-rIN\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hy-rAM\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\layout-v21\place_autocomplete_fragment.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ca\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-el\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zh-rCN\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-my-rMM\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ru\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\unityads\res\values\values.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-af\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-iw\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-lt\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\auth_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sl\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pt-rBR\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-az-rAZ\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fa\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-te-rIN\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\drawable\common_plus_signin_btn_text_light.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ne-rNP\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ro\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ka-rGE\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-da\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-de\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-en-rAU\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-in\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-si-rLK\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\appinvite_styles.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\admob_ads_attrs.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\color\wallet_primary_text_holo_light.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sq-rAL\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\color\common_plus_signin_btn_text_light.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-mn-rMN\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-kk-rKZ\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ka-rGE\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-el\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hy-rAM\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fi\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ml-rIN\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zh-rTW\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-mr-rIN\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-vi\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\color\wallet_secondary_text_holo_dark.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sw\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pt-rBR\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\version.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ar\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pt-rPT\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-lt\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-is-rIS\location_strings.xml" />
    <None Include="Assets\Plugins\Android\unityads\res\drawable\unityads_background_button_pause.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-uz-rUZ\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ko\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fr\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-iw\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pa-rIN\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-es-rUS\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-es-rUS\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-de\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-es\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ca\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sv\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-nl\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ne-rNP\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-am\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\common_attrs.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pt-rBR\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-mn-rMN\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ca\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zh-rHK\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-gl-rES\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-et-rEE\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-tr\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-es\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hr\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ro\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-km-rKH\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ky-rKG\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-en-rIN\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-es-rUS\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pl\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fr-rCA\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\wallet_styles.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-kn-rIN\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sr\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ur-rPK\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-en-rAU\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-eu-rES\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-v11\appinvite_styles.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-lt\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hu\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sw\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ml-rIN\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pt\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-cs\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-az-rAZ\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-mk-rMK\common_strings.xml" />
    <None Include="Assets\Plugins\Android\AndroidManifest.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fr-rCA\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-tl\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pl\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-nl\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-es\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-te-rIN\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sl\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-gu-rIN\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-bg\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\drawable\common_google_signin_btn_text_light.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pt-rPT\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ru\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\wallet_colors.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\drawable\cast_ic_notification_connecting.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sl\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fa\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ms-rMY\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-lo-rLA\base_strings.xml" />
    <None Include="Assets\Plugins\Android\unityads\res\drawable\unityads_icon_speaker_triangle.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-tl\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fa\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-kk-rKZ\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sk\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hi\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hu\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hr\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zh-rTW\common_strings.xml" />
    <None Include="Assets\Plugins\Android\unityads\res\drawable\unityads_icon_speaker_waves.xml" />
    <None Include="Assets\Plugins\Android\unityads\res\layout\unityads_view_video_play2.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-af\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ja\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pl\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-nb\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-it\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\proguard.txt" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\drawable\common_google_signin_btn_icon_dark.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-si-rLK\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sw\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-tr\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ml-rIN\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-en-rGB\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\admob_iap_style.xml" />
    <None Include="Assets\Plugins\Android\unityads\res\drawable\unityads_icon_speaker_base.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ru\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-in\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ky-rKG\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ne-rNP\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zh-rTW\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\wallet_attrs.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ja\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-in\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\color\common_google_signin_btn_text_dark.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-da\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sv\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-is-rIS\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sk\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ur-rPK\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ro\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-nl\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fr\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-en-rAU\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ta-rIN\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-en-rGB\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-it\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\color\common_plus_signin_btn_text_dark.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-bg\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-is-rIS\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sr\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hi\location_strings.xml" />
    <None Include="Assets\Plugins\Android\unityads\res\drawable\unityads_icon_play.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pt\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-en-rGB\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pa-rIN\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-nb\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-my-rMM\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-en-rIN\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-mn-rMN\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-eu-rES\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-tl\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-uk\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fi\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-el\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ar\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\layout\place_autocomplete_progress.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pt\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sr\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-it\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\drawable\common_google_signin_btn_text_dark.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\layout\place_autocomplete_item_prediction.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-mr-rIN\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-tr\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-cs\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-iw\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-cs\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-et-rEE\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hy-rAM\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pt\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fi\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zh-rHK\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-bn-rBD\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zh-rCN\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hr\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-kn-rIN\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-en-rAU\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-lo-rLA\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sr\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-my-rMM\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hr\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-th\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-el\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-bn-rBD\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\color\common_google_signin_btn_text_light.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-lv\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fr\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-cs\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ar\common_strings.xml" />
    <None Include="Assets\Plugins\Android\unityads\res\layout\unityads_button_pause.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sv\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sw\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-lo-rLA\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-nb\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-de\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-lv\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-km-rKH\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zh-rTW\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-az-rAZ\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-nl\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-hi\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\unityads\res\layout\unityads_view_video_paused.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-en-rIN\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-si-rLK\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sl\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-gl-rES\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\layout\place_autocomplete_item_powered_by_google.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ur-rPK\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\drawable\common_plus_signin_btn_icon_light.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-es-rUS\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pl\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-pt-rPT\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-zh-rCN\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-uz-rUZ\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values\location_dimens.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-in\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-fr\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ja\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-uk\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-et-rEE\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-ko\base_strings.xml" />
    <None Include="Assets\Plugins\Android\unityads\AndroidManifest.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-am\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-uz-rUZ\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\layout\place_autocomplete_fragment.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-iw\wallet_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-bn-rBD\base_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\AndroidManifest.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-mk-rMK\location_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-sk\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-tr\common_strings.xml" />
    <None Include="Assets\Plugins\Android\google-play-services_lib\res\values-eu-rES\location_strings.xml" />
    <Reference Include="UnityEditor.Advertisements">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/Advertisements/Editor/UnityEditor.Advertisements.dll</HintPath>
    </Reference>
    <Reference Include="nunit.framework">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/EditorTestsRunner/Editor/nunit.framework.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.EditorTestsRunner">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/EditorTestsRunner/Editor/UnityEditor.EditorTestsRunner.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UI">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/GUISystem/UnityEngine.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UI">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/GUISystem/Editor/UnityEditor.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Networking">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/Networking/UnityEngine.Networking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Networking">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/Networking/Editor/UnityEditor.Networking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.PlaymodeTestsRunner">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/PlaymodeTestsRunner/Editor/UnityEditor.PlaymodeTestsRunner.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.PlaymodeTestsRunner">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/PlaymodeTestsRunner/UnityEngine.PlaymodeTestsRunner.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.TreeEditor">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/TreeEditor/Editor/UnityEditor.TreeEditor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Analytics">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/UnityAnalytics/UnityEngine.Analytics.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Analytics">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/UnityAnalytics/Editor/UnityEditor.Analytics.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.HoloLens">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/UnityHoloLens/Editor/UnityEditor.HoloLens.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.HoloLens">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/UnityHoloLens/RuntimeEditor/UnityEngine.HoloLens.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.VR">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/UnityVR/Editor/UnityEditor.VR.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.VR">
      <HintPath>D:/Unity/Editor/Data/UnityExtensions/Unity/UnityVR/RuntimeEditor/UnityEngine.VR.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Graphs">
      <HintPath>D:/Unity/Editor/Data/Managed/UnityEditor.Graphs.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Android.Extensions">
      <HintPath>D:/Unity/Editor/Data/PlaybackEngines/AndroidPlayer/UnityEditor.Android.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.WindowsStandalone.Extensions">
      <HintPath>D:/Unity/Editor/Data/PlaybackEngines/windowsstandalonesupport/UnityEditor.WindowsStandalone.Extensions.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="Assembly-CSharp.csproj">
      <Project>{858AFB3F-45F2-60AD-208C-D227F9BBF1EF}</Project>
      <Name>Assembly-CSharp</Name>
    </ProjectReference>
    <ProjectReference Include="Assembly-CSharp-Editor-firstpass.csproj">
      <Project>{72A7F4B1-DEA0-2930-19BD-3B866E722E23}</Project>
      <Name>Assembly-CSharp-Editor-firstpass</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>